//	GeometryGamesLocalizable.strings (en)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Image Size";
"Save Image"	= "Save Image";
"Copy Image"	= "Copy Image";
"Untitled"		= "Untitled";

//	Help menu
"Contact"		= "Contact";
"Translators"	= "Translators";

//	Contact panel
"Contact-QuestionsPre"	= "Questions?";
"Contact-Questions"		= "Contact Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "More apps available at";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
"MultiTouchMessage-Title"	= "Multi-touch gestures on macOS";
"MultiTouchMessage-First"	= "First enable Touch Alternatives:";
"MultiTouchMessage-Then"	= "Then hold down the Option key whenever you want to rotate, pinch or drag with two fingers.";
